class Typo3DownloadManager extends FilepickerDownloadManager
	type: ->
		'typo3'

	getBaseConfig: ->
		return ez5.session.getBaseConfig("plugin", 'easydb-typo3-plugin')["typo3"] or {}

	getExportSaveData: ->
		data = super()
		data.export.all_languages = true
		data

	getMetadataFieldOptions: () ->
		return []
